/* element styles */
body {
	margin: 0;
	padding: 0;
	font-family: Arial, sans-serif;
	font-size: 1em; /* 16px */
	color: #FFF;
	
	/* Gradient */
	background: rgb(114,166,246); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(114,166,246,1) 0%, rgba(161,198,255,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(114,166,246,1)), color-stop(100%,rgba(161,198,255,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(114,166,246,1) 0%,rgba(161,198,255,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(114,166,246,1) 0%,rgba(161,198,255,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(114,166,246,1) 0%,rgba(161,198,255,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(114,166,246,1) 0%,rgba(161,198,255,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#72a6f6', endColorstr='#a1c6ff',GradientType=0 ); /* IE6-9 */

}

p, div, h1, h2, h3 {
	position: relative;
	margin: 0;
	padding: 0;
	font-weight: normal;
}

h1, h2, h3 {
	font-weight: normal;
	margin: 0.5em 0;
}

h1 {
	font-size: 1.8em;
	color: #00cb19;
	font-family: arial_rounded_mt_boldbold;
}

h2 {
	font-size: 1.25em;
	color: #00cb19;
	font-family: arial_rounded_mt_boldbold;
}

h3 {
	font-size: 1.125em;
	color: #00cb19;
	font-family: arial_rounded_mt_boldbold;
}

a:link, a:visited, a:active {
	color: #00cb19;
}

a:hover, a:focus {
	color: #ff7e00;
}

a img {
	border: none;
}

@font-face {
    font-family: 'arial_rounded_mt_boldbold';
    src: url('/resources/template/fonts/arial_rounded_mt_bold-bold-webfont.eot');
    src: url('/resources/template/fonts/arial_rounded_mt_bold-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/resources/template/fonts/arial_rounded_mt_bold-bold-webfont.woff') format('woff'),
         url('/resources/template/fonts/arial_rounded_mt_bold-bold-webfont.ttf') format('truetype'),
         url('/resources/template/fonts/arial_rounded_mt_bold-bold-webfont.svg#arial_rounded_mt_boldbold') format('svg');
    font-weight: normal;
    font-style: normal;

}

/* globally relevant baseline styles */
.button {
	display: inline-block;
	margin: 12px 30px;
	padding: 5px;
	border: none;
	background: #00cb19;
	color: #FFF;
	font-size: 1em; 
	line-height: 1.5em; 
	text-align: center;
	text-decoration: none;
	cursor: pointer;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.button:hover, .button:focus {
	text-decoration: underline;
	background: #999;
}

.pages {
	text-align: center;
	font-weight: bold;
}

.pages a:link, .pages a:visited {
	
}

.pages .current {
	
}

.struct {
	display: none;
}

/* float clearing usually applied to <br /> sometimes div or span  */
.clear {
	display: block;
	width: 99%;
	height: 1px;
	clear: both;
}

/*** section styles ***/
.header, .midsection, .base {
	position: relative;
	width: 100%;
	margin: 0px auto;
}

.header {
	height: 150px;
	background: transparent url() top left repeat-x;
	z-index: 10;
}

.banner {
	background: transparent url() top center no-repeat;
	width: 980px;
	height: 150px;
	margin: 0 auto;
	position: relative;
	z-index: 100;
}

.logo {
	display: block;
	position: absolute;
	padding: 10px 10px 0px;
	width: 202px;
	height: 199px;
	border-radius: 10px;
	background: rgb(0,0,52);
}

.logo-wrapper {
	width: 220px;
	height: 210px;
	/*background: #000034;*/
	top: 60px;
	left: 30px;
	position: absolute;
	z-index: 100;
	
	-webkit-border-radius: 10px;
	border-radius: 10px;
}

.main-navigation {
	position: relative;
	width: 980px; /* 980px */
	height: 150px;
	padding: 0;
	margin: 0 auto;
	background: transparent url('') left top repeat-x;
	color: #FFF;
	text-align: center;

	display: inline;
	font-family: 'Autour One', cursive;
}

.main-navigation ul {
	margin: 0; 
	padding: 0 25px;
	padding-top: 55px;
	float: right;
}

.main-navigation  li {
	position: relative;
	display: inline-block;
	height: 85px;
	width: 88px;
	line-height: 1.5em;
	margin: 5px;
	padding: 0;
	background: #FFF url('') left center no-repeat;
	-webkit-border-radius: 10px 10px 0px 0px;
	border-radius: 10px 10px 0px 0px;
	border-bottom: 5px solid #dadfe8;
	font-size: 13px;
	vertical-align: top;
	
	/* -webkit-box-shadow: 0px 0px 2px 2px #5477ad;
	box-shadow: 0px 0px 2px 2px #5477ad; */
}

*+html .main-navigation > ul  li { display: block; float: left; } /* IE7*/

.main-navigation > ul li:first-child {
	background-image: none; /* remove separator */
}

.main-navigation a:link, .main-navigation a:visited, .main-navigation a:active {
	display: inline-block;
	padding: 0;
	padding-top: 45px;
	color: #ff7e00;
	text-decoration: none;
	height: 40px;
	width: 100%;
}

.main-navigation a:hover, .main-navigation a:focus {
	color: #00cb19;
	text-decoration: underline;
}

.main-navigation .sel > a, .main-navigation .sel .sel > a {
	color: #00cb19;
}

.main-navigation li ul {
	display: block;
	position: absolute;
	top: 100%;
	left: -44px;
	width: 176px;
	height: 0;
	overflow: hidden;
	margin: 0;
	padding: 0;
	background: none; /*#575757; */
}

.main-navigation li:hover ul, .main-navigation a:focus+ul {
	height: auto;
}

.main-navigation li li {
	position: relative;
	display: block;
	width: 176px; /* 190px */
	height: auto;
	padding: 25px 0px 0px;
	line-height: 1.3em;
	text-align: center;
	margin:0px;
	background-image: none;
	border-radius: 0px;
	border-bottom: 5px solid #dadfe8;
	box-shadow: none;
}

.main-navigation li li:last-child {
	border-radius: 0px 0px 10px 10px;
	border: none !important;
}

.main-navigation li li:first-child {
	border-radius: 10px 10px 0px 0px;
	margin-top: 5px;
}

.main-navigation li li:only-child {
	border-radius: 10px;
	margin-top: 5px;
	border: none !important;
}

.main-navigation li li a:link, .main-navigation li li a:visited, .main-navigation li li a:active {
	padding: 0;
	width: 100%;
}

.main-navigation .Fees {
	background: url('/resources/template/icon-home.png') 50% 20% no-repeat;
}

.main-navigation .About {
	background: url('/resources/template/icon-about.png') 50% 20% no-repeat;
}

.main-navigation .LittlePeppertree {
	background: url('/resources/template/icon-fees.png') 50% 20% no-repeat;
}

.main-navigation .ParentPortal {
	background: url('/resources/template/icon-enrol.png') 50% 20% no-repeat;
}

.main-navigation .Photos {
	background: url('/resources/template/icon-photos.png') 50% 20% no-repeat;
}

.main-navigation .Contact {
	background: url('/resources/template/icon-contact.png') 50% 20% no-repeat;
}

.main-navigation .Home {
	background: url('/resources/template/icon-open-book.png') 50% 20% no-repeat;
}

.midsection {
	z-index: 5;
}

.content-wrapper {
	width: 980px;
	margin: 0 auto;
}

.content {
	width: 940px; /* 980px */
	padding: 20px;
	padding-top: 100px;
	background: #000034;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	margin-bottom: 215px;
}

.content p {
	color: #FFF;
	margin: 15px 0;
	line-height: 20px;
}

.orange-h{
	color: #ff7e00;
}

.content-left {
	width: 510px;
	float: left;
	padding: 0 25px;
	padding-bottom: 100px;
}

.content-right {
	right: 0;
	top: -50px;
	width: 380px;
	padding: 20px 0;
	z-index: 10;
	float: right;
}

.content-right .over-img {
	position: absolute;
	top: 265px;
	right: 20px;
	z-index: 50px;
}

.content-wrapper > .struct {
	display: block;
	position: absolute;
	
}

.leftwing {
	right: 100%;
	top: -125px;
	left: -250px;
	z-index: -10;
	width: 331px;
	height: 534px;
	background: url('/resources/template/clouds-left.png') top center no-repeat;
}

.rightwing {
	position: absolute;
	top: 80px;
	right: -435px;
	z-index: -10;
	width: 520px;
	height: 454px;
	background: url('/resources/template/clouds-right.png') left center no-repeat;
}

.base {
	z-index: 0;
	background: url('/resources/template/bg-bottom.jpg') left center repeat-x;
}

.illustrations {
	position: relative;
	margin: 0 auto;
	width: 1527px;
	height: 415px;
	
}

.illustrations-wrapper {
	position: absolute;
	height: 415px;
	width: 100%;
	overflow: hidden;
	z-index: -100;
	bottom: -15px;
	margin: 0 auto;
}

@media screen and (max-width: 1450px){
	.illustrations {
		position: absolute;
		left: -90px;
	}
	
	.rightwing {
		width: 234px;
		position: absolute;
		top: 80px;
		right: -150px;
		z-index: -10;
		height: 454px;
	}
 }
 
 @media screen and (max-width: 980px){
	.illustrations {
		position: absolute;
		left: -275px;
	}
	
	.rightwing {
		width: 0;
	}
 }

.footer {
	position: relative;
	width: 980px; /* 980px; */
	height: 210px;
	padding: 0;
	margin: 0 auto;
	text-align: left;
	background: transparent url() center top no-repeat;
	font-size: 0.75em; /* 12px from 16px */
	color: #FFF;
	font-family: arial_rounded_mt_boldbold;
}

.play-learn {
	color: #13e62c;
	font-size: 48px;
	float: left;
	margin-top: 40px;
	padding-left: 0;
}

.play-learn li {
	display: inline;
	padding-left: 40px;
	background-image: url('/resources/template/bullet.png');
	background-position: 20px 30px;
	background-repeat: no-repeat;
}

.play-learn li:first-child {
	padding-left: 0;
	background: none;
}

.footer .contact-info {
	float: right;
	font-size: 15px;
}

.footer .contact-info a {
	color: #FFF;
	text-decoration: none;
}

.footer .contact-info a:hover {
	text-decoration: underline;
}

.footer .contact-info div{
	float: left;
	top: 35px;
	padding: 0 15px;
	width: 190px;
}

.footer h2 {

}

.footer p {
}

.footer a:link, .footer a:visited, .footer a:active {
	
}

.footer a:hover, .footer a:active {

}

.copyright {
	position: absolute;
	bottom: 5px;
	left: 5px;
}

.avd {
	position: absolute;
	bottom: 20px;
	left: 0px;
}

.avd a:link, .avd a:visited, .avd a:active {
	color: #13e62c;
	text-decoration: none;
}

.avd a:hover, .avd a:focus {
	text-decoration: underline;
}

/* slideshow overrides */
/* ss dimensions */
.slideshow { 
	position: relative;
	width: 980px;
	height: 280px;
}

.orbit-wrapper .slideshow {
	
}

.slider {

}

div.orbit-wrapper {
	width: 980px !important;
	height: 280px !important; 
}

div.orbit {
	width: 980px !important;
	height: 280px !important;
}

/* ss overlay */
/*
.slideshow:after {
	content: url('slideshow_overlay.png');
	position: absolute;
	top: 0;
	right: 0;
	z-index: 10;
}

.orbit > div {
	z-index: 0;
}
*/

/* ss nav features */
/*
div.slider-nav span {

}
 
div.slider-nav span.left {
	background-image: url('slider_left.png');
}

div.slider-nav span.right {
	background-image: url('slider_right.png');
}

.orbit-wrapper .orbit-caption {

}

.orbit-wrapper .timer {
	display: none;
}

.orbit-bullets {
	bottom: 10px;
	left: 0;
	margin: 0;
}

.orbit-bullets li {
	width: 10px;
	height: 10px;
	background: transparent url('slider_bullet.png') center center no-repeat;
	margin-left: 10px;
}

.orbit-bullets li.active {
	background-image: url('slider_active.png');
	background-position: center center;
}
*/

/* galleries */
div.gallery {
	padding: 0px;
	/*
	border: 1px solid #CCCCCC;
	border-radius: 5px;
	*/
	position: relative;
	margin: 10px auto;
	overflow: hidden;
}

div.gallery ul {
	list-style-type: none;
	margin: 0 0;
	padding: 0;
	position: relative;
}

div.gallery li {
	float: left;
	margin: 5px !important;
	padding: 0;
	width: 23%;
	height: 210px;
	line-height: 210px; 
	text-align: center;
}

div.gallery a {
	display: inline-block;
	width: 100%;
	height: 100%;
	overflow: hidden;
	border: 1px solid #CCCCCC;
	border-radius: 5px;
}

.gallery img {
	display: inline; /* kauri default sets to block */
	vertical-align: middle;
}

.pagination .pages
{
	text-align: center;
}

.pagination .pages .current
{
	font-weight: bold;
}

.pagination .pages a
{
	text-decoration: none;
}

.pagination .pages a:hover,
.pagination .pages a:focus,
.pagination .pages a:active
{
	text-decoration: underline;
}

/* default form styling 
 * - apply .contact class to any form
 * - note .button styling at top of file
 */
form.contact {
	margin-top: 8px;
}

.contact p {
	line-height: 1.75em;
}

.contact p.action {
	text-align: center;
}

.contact .action a {
	font-size: 0.875em;
}

.contact label {
	display: inline-block;
	width: 25%; 
	vertical-align: top;
}

.contact label.error {
	width: auto;
	font-size: 0.875em;
	color: #fd1a00;
	margin-left: 10px;
}

.contact input[type=text] {
	width: 45%;
	font-family: inherit;
	font-size: 0.875em;
}

.contact input[type=password], form.contact input.password, .contact .auth + input {
	width: 20%;
}
img.auth { vertical-align: middle; }

.contact textarea {
	width: 45%;
	height: 5em;
	font-family: inherit;
	font-size: 0.875em;
}

/* blog */
.articleNav {
	overflow: hidden;
}

.articleNav .previous {
	float: left;
}

.articleNav .next {
	float: right;
}

/* print order */
#print-order table {
	width: 100%;
}

#print_order th, #print-order td {
	vertical-align: top;
}

#print-order thead tr:first-child > * {
	border-bottom: 1px solid #423f3f;
	padding-bottom: 4px;
}

#print-order thead th:first-child {
	text-align: left;
}

#print-order tbody th {
	font-weight: normal;
	padding-bottom: 4px;
}

#print-order tfoot tr:first-child > * {
	border-top: 1px solid #423f3f;
	padding-top: 4px;
}

#print-order tbody {
	padding: 4px 0;
}

#print-order tbody th, #print-order tfoot th {
	font-weight: normal;
	text-align: left;
}


#print-order td+td, #print-order tfoot td+td {
	text-align: center;
}

#print-order td+td+td, #print-order tfoot td+td+td {
	text-align: right;
}

#print-order th:last-child {
	text-align: right;
}

/* customers/orders */
table.orders {
	width: 100%;
	border-collapse: collapse;
}

.orders th, .orders td {
	padding: 4px;
	vertical-align: top;
}

.orders tbody *:first-line {
	
}

.orders thead tr:first-child > * {
	border-bottom: 1px solid #423f3f;
	text-indent: 0;
}

.orders tbody th {
	font-weight: normal;
	text-indent: 0;
}

.orders .ref {
	text-align: left;
}

.orders .date {
	width: 95px;
}

.orders .details {
	text-align: left;
	text-indent: 1em;
}

.orders .price {
	text-align: right;
}

.orders .link {
	text-align: right;
	width: 75px;
}

/** files **/
.file {
	position: relative;
	overflow: hidden; /* float clearing */
	padding: 15px;
	margin-bottom: 10px;
}

.file h2 {
	margin-bottom: 1em;
}

.file .button {
	position: absolute;
	top: 6px;
	right: 10px;
}

/* tinymce universal formatting */
#tinymce {width: 940px; padding: 10px; background: #000034; text-align: left; font-size: 1em; color: #FFF;}
#tinymce p { padding: 0 0 1em;}
#tinymce form { outline: 1px dotted #F00;}
#tinymce a { border-bottom: 1px dotted #14A1FF; color: #14A1FF; text-decoration: none; }
#tinymce table,#tinymce td,#tinymce th,#tinymce tr{color:#fff !important;}

.contactmap {
	float: left;
	margin: 0px 10px;
	text-align: center;
}